Subject: RE: LiveChat GoLive
From: "Joshi, Pooja (AE/GAM)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Sahil Modgil Consultant - IT <[email-masked]>
Cc: Chris Barnes <[email-masked]>, Kieran Harris <[email-masked]>, Ashwinee Latchayya <[email-masked]>, "Weibrecht, Karen (AE/GVM)" <[email-masked]>
Date: Mon, 23 Nov 2020 14:49:03 +0000

Thanks Saurabh,

@Kieran and Sahil, as mentioned in the previous email, if ‘preferred language’ entries are a test related setting please update it for the Live setup, and time if not mentioned should be 9:00am.

@Saurabh, for updates which need to be done before go live.

1.       Please switch off the chat history for the visitors, they need to always have a fresh chat.

2.       The ask for the customer details should be ‘Can I take your name and contact number please? Only if they don’t provide a last name specifically ask for the last name. For other script changes please check the red boxes I have updated against each of the steps in the flow chart. ( We will need to revise the scripts as an on-going exercise)

3.       Also, the updated list of dealer email Ids for the portal access. Please share the login Id and Pwds with me in a separate email, so that we can activate and assist the dealers on the portal.

Please share the dealer login Ids and Pwds in a separate email and we can go live with Audi Live Chat on New Car Websites ( English) tomorrow morning.

Once the setup is complete from your end please share an email notifying the Go live status.

Best Regards / مع أطيب التحيات  / Mit freundlichen Grüßen,
Pooja Joshi
Audi Customer Experience Manager

Audi Volkswagen Middle East FZE
Dubai Airport Free Zone,
West Wing, Building 8WA, 1st Floor, Office 101
P O Box 27758 - Dubai, UAE
Mob.  +971 563051258
http://www.audi-me.com<http://www.audi-me.com/>
[Email_Signature_EN]<https://www.audi-me.com/me/web/meen.html>

From: Saurabh Dadu <[email-masked]>
Sent: 23 November 2020 18:01
To: Joshi, Pooja (AE/GAM) <[email-masked]>; Sahil Modgil Consultant - IT <[email-masked]>
Cc: Chris Barnes <[email-masked]>; Kieran Harris <[email-masked]>; Ashwinee Latchayya <[email-masked]>; Weibrecht, Karen (AE/GVM) <[email-masked]>
Subject: Re: LiveChat GoLive

Hi Pooja,

Thanks for your call.

We checked in our database, we have pushed English. You can also verify that when you login online.

Also, if we were to even push Arabic, it would go as Arabic, and not "ar".

For time - we've taken a note, if the customer does not mention a call back time, we will not enter a random time.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Joshi, Pooja (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Sent: 23 November 2020 7:02 PM
To: Sahil Modgil Consultant - IT <[email-masked]<mailto:[email-masked]>>
Cc: Chris Barnes <[email-masked]<mailto:[email-masked]>>; Kieran Harris <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>; Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>>
Subject: RE: LiveChat GoLive

Hi Sahil,

Can you please check the preferred language and time bit cause I had not mentioned time during the chat. Also, if it does capture the current time when chat ended, the time of the live chat was 16:08 Saudi time and it shows 15:00 in the record, doesn’t make sense

Best Regards / مع أطيب التحيات  / Mit freundlichen Grüßen,

Pooja Joshi

Audi Customer Experience Manager

Audi Volkswagen Middle East FZE
Dubai Airport Free Zone,

West Wing, Building 8WA, 1st Floor, Office 101
P O Box 27758 - Dubai, UAE
Mob.  +971 563051258
http://www.audi-me.com<http://www.audi-me.com/>

[Email_Signature_EN]<https://www.audi-me.com/me/web/meen.html>

From: Kieran Harris <[email-masked]<mailto:[email-masked]>>
Sent: 23 November 2020 17:25
To: Joshi, Pooja (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Cc: Chris Barnes <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Sahil Modgil Consultant - IT <[email-masked]<mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>; Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>>
Subject: Re: LiveChat GoLive
Importance: High

I am not sure about the language, but regarding time.

@Sahil it looks like its sending correctly, I think it was just your tests previously.

Lastly @Pooja

The time is correct, it defaults to 09:00:00 if the form doesn’t capture time, but in live chats case they send the time of enquiry.

Thanks

Kind regards / شاكرين لكم على حسن تعاونكم / Viele Grüsse

Kieran Harris
Web and IT Department

TheProject Media & Advertising
South Africa
Tel: +27-11-646-06-16
Mail: [email-masked]<mailto:[email-masked]>
Web: theproject.co.za<http://theproject.co.za/>

On Nov 23, 2020, at 15:15, Joshi, Pooja (AE/GAM) <[email-masked]<mailto:[email-masked]>> wrote:

Hi Saurabh,

I just did a test chat for KSA and the details do show up now in both the sheets, but on what basis is the preferred language being updated. I chatted in English but the preferred language updates was ‘ar’.

@Kieran, the time showing here is 15:00, has the time update logic changed?

Best Regards / مع أطيب التحيات  / Mit freundlichen Grüßen,

Pooja Joshi

Audi Customer Experience Manager

Audi Volkswagen Middle East FZE
Dubai Airport Free Zone,

West Wing, Building 8WA, 1st Floor, Office 101
P O Box 27758 - Dubai, UAE
Mob.  +971 563051258
http://www.audi-me.com<http://www.audi-me.com/>

<https://www.audi-me.com/me/web/meen.html>

From: Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>>
Sent: 23 November 2020 15:22
To: [email-masked]<mailto:[email-masked]>; 'Chris Barnes' <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Sahil Modgil Consultant - IT <[email-masked]<mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Cc: Joshi, Pooja (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Subject: LiveChat GoLive

Dear Saurabh and Team,

Thanks for the call.

As discussed for VW:

1.       Go Live with chat across all English Pages

2.       Pending: Arabic and all Used Car Website pages

3.       Review after 2 days of live for Go live of pending pages

To do:

1.       LogIn Details for dealers as per shared xls sheet for portal

2.       LoginDetails for AVME staff as per same shared xls sheet for portal (incl. reporting part)

I also inform dealers now and advise them about the sender ID for Email notification:

[email-masked]<mailto:[email-masked]>

Best regards

Karen

Best regards/ Mit freundlichen Gruessen

Karen Weibrecht

Marketing Manager

Customer Experience and Brand Strategy

Volkswagen Middle East

Audi Volkswagen Middle East FZE

Dubai Airport Free Zone

Mobile +971 50 450 7633
http://www.volkswagen-me.com<http://www.volkswagen-me.com/>

Important Notice: The above information is automatically added to this e-mail.
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.